body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #000000;
}
a:link {
	font-weight: bold;
	color: #990000;
}
a:visited {
	font-weight: normal;
	color: #990000;
}
a:hover {
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	font-weight: normal;
	color: #CC0000;
}
/* nav style */
a.nav:link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
a.nav:visited {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;

}
a.nav:hover {
	font-weight: bold;
	color: #ffcc00;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;

}
a.nav:active {
	font-weight: bold;
	color: #ffcc11;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;

}
/* bottom nav style */
a.bnav:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
a.bnav:visited {
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
a.bnav:hover {
	font-weight: bold;
	color:#990000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
a.bnav:active {
	font-weight: bold;
	color:#990000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
	h2.red {
		color:#990000
		}

.whTxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
input.btn {
	background-color:#8E3241;
	border:#000000 solid 1px;
	color:#FFFFFF;
	font-weight:bold;
	}
input.btn:hover {
	background-color:#F7DD90;
	border:#CC6600 solid 1px;
	color:#990000;
	font-weight:bold;
	}

hr {
	background-color:#000000;
	margin-top:5px;
	clear:both;
	}

/* COMPACT CAPTCHA */

.capbox {
	background-color: #BBBBBB;
	background-image: linear-gradient(#BBBBBB, #9E9E9E);
	border: #333333 0px solid;
	border-width: 2px 2px 2px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
	}

.capbox-inner {
	font: bold 12px arial, sans-serif;
	color: #000000;
	background-color: #E3E3E3;
	margin: 0px auto 0px auto;
	padding: 3px 10px 5px 10px;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	}

#CaptchaDiv {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	display: inline-block;
	padding: 3px 14px 3px 8px;
	margin-right: 4px;
	border-radius: 4px;
	}

#CaptchaInput {
	border: #F7EBD1 2px solid;
	margin: 3px 0px 1px 0px;
	width: 105px;
	}

